<div class="wrapper">
    <div class="body">
        <div class="games-list-short-wrapper">
            <div class="games-list-short">
                <app-games-list-item *ngFor="let game of shortGamesList" [game]="game"></app-games-list-item>
            </div>
            <div class="promotions">
                <app-promotions></app-promotions>
            </div>
        </div>

        <div class="games-list-full-wrapper">
            <app-games-list-item *ngFor="let game of gamesList" [game]="game"></app-games-list-item>
        </div>

        <div class="more-games">
            <app-button [label]="'More games'" [color]="'blue'"></app-button>
        </div>
    </div>
</div>